.pad0101	{padding: 0px 1px 0px 1px;}
.pad0204	{padding: 0px 2px 0px 4px;}
.pad5004	{padding: 5px 0px 0px 4px;}
.pad2005	{padding: 3px 0px 0px 10px;}
.pad1210	{padding: 1px 2px 1px 0px;}
.pad2226	{padding: 3px 0px 2px 160px;}
.pad9909	{padding: 9px 9px 0px 9px;}
.pad5009	{padding: 5px 0px 0px 9px;}
.pad3333	{padding: 3px 3px 3px 3px;}
.cpad		{padding: 0px 2px 0px 8px;}
.padr5		{padding: 0px 5px 0px 0px;}
.padl2		{padding: 0px 0px 0px 2px;}
.padl5		{padding: 0px 0px 0px 5px;}
.padl15		{padding: 0px 0px 0px 12px;}
.pad12		{padding: 0px 12px 0px 12px;}
.pad20		{padding: 0px 16px 0px 23px;}
.padt14		{padding: 14px 25px 0px 0px;}

.vs2		{font-size: 2px;}
.vs5		{font-size: 5px;}

.button {text-align: right; padding: 0px 14px 0px 0px;}

.ticBorder	{border-width: 1px; border-style: solid; border-color: D2C9AC; font-family:arial,sans-serif; font-size:12px;}
.header 	{color: #009090;}

.ffcopy {font-size: 11px; font-family: arial, sans-serif; color:000000;}
.Ahdlnb {font-size: 12px; font-family: arial, sans-serif; font-weight: bold;}

.Anormq 	{font-family:arial,sans-serif; font-size:12px;}
.Anormg		{font-family: arial, sans-serif; font-size: 11px; color: 999999;}
.Anormbr	{font-family: arial, sans-serif; font-size: 11px; font-weight: bold; color: ff0000;}
.listAb		{text-indent: -9px; margin-left: 9px; font-family: arial,sans-serif; font-size: 11px; font-weight: bold; line-height: 16px; color: #014493;}
.Qtitle		{font-size: 15px; font-family: arial, sans-serif;}
.listQ		{text-indent: -9px; margin-left: 9px; font-family: arial,sans-serif; font-size: 11px; line-height: 12px; color: #014493;}
.List1		{text-indent: -9px; margin-left: 9px; font-family: arial,sans-serif; font-size: 11px; line-height: 14px;}

.news 		{text-align: left; font: 12px arial; padding: 0px 10px 0px 0px; margin: 0px 0px 0px 0px;}
.newssmall 	{text-align: left; font: 9px arial; padding: 0px 0px 0px 5px; margin: 0px 0px 0px 0px;}
.newsSpacer 	{height:1px; font-size: 1px;}

.topnavhighlight	{color: #009090;}
.subnav		{color: #009090;}
.subnavhighlight	{color: #009090;}

#ExpBlock {
    border: 1px solid #D2C9AB;
    position:absolute;
    height: 320px;
    width: 592px;
    }

#creditCenter {
    border: 1px solid #D2C9AB;
    }

div.button_float {
  float: right;
  padding: 12px 0px 0px 0px;
  }

div.gcopy {
  float: left;
  color: #c0c0c0;
  text-align: left;
  width: 210px;
  }  